<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>rh@openfire/Spark</from>
   <body>Boa Tarde Zé Carlos, tudo bem, aqui é o Rodrigo do RH, </body>
   <date>2021-06-29 16:50:12.620 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>rh@openfire/Spark</from>
   <body>Sobre aquela solicitação feita através do e-mail para o Vitor e para o Magno, estou ciente e peço que aguardo só um pouco, estou analisando seu caso junto a diretoria, mas acredito que será positivo a sua solicitação da revisão do valor de remuneração de garantia, vamos agendar uma reunião on-line  para ajustatrmos essa solicitação.</body>
   <date>2021-06-29 16:54:18.809 BRT</date>
  </message>
  <message>
   <to>rh@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Rodrigo desculpa não atender vc antes pois estou sem minha caixa e estou pouco atarefado ok , mas blz fico no aguardo da decisão ok obrigado</body>
   <date>2021-06-29 18:19:19.30 BRT</date>
  </message>
  <message>
   <to>rh@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Rodrigo tudo bem com vc</body>
   <date>2021-09-01 17:04:36.119 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>rh@openfire/Spark</from>
   <body>Olá </body>
   <date>2021-09-01 17:05:40.551 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>rh@openfire/Spark</from>
   <body>tudo bem</body>
   <date>2021-09-01 17:05:46.935 BRT</date>
  </message>
  <message>
   <to>rh@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>maravilha preciso de sua ajuda , vou troca meu estoquista</body>
   <date>2021-09-01 17:06:21.8 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>rh@openfire/Spark</from>
   <body>vamos sim, vou encaminha para vc o formulário de avaliação</body>
   <date>2021-09-01 17:07:44.976 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>rh@openfire/Spark</from>
   <body>ai já damos o start na vaga</body>
   <date>2021-09-01 17:07:56.270 BRT</date>
  </message>
  <message>
   <to>rh@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2021-09-01 17:08:02.398 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>rh@openfire/Spark</from>
   <body>ja mandei </body>
   <date>2021-09-01 17:11:11.677 BRT</date>
  </message>
  <message>
   <to>rh@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2021-09-01 17:15:04.784 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>rh@openfire/Spark</from>
   <body>se tiver duvida no preenchimento pode me ligar</body>
   <date>2021-09-01 17:15:41.760 BRT</date>
  </message>
  <message>
   <to>rh@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2021-09-01 17:15:53.824 BRT</date>
  </message>
  <message>
   <to>rh@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>veio com nome do Sergio</body>
   <date>2021-09-01 17:16:32.703 BRT</date>
  </message>
  <message>
   <to>rh@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>na verdade é o Wesley</body>
   <date>2021-09-01 17:16:47.103 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>rh@openfire/Spark</from>
   <body>to ligando ai no seu what</body>
   <date>2021-09-01 17:17:13.850 BRT</date>
  </message>
  <message>
   <to>rh@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Rodrigo acho que eu fiz caca na avialiação não consigo muda a sequencia</body>
   <date>2021-09-29 08:06:53.789 BRT</date>
  </message>
  <message>
   <to>rh@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Rodrigo não sei talves eu tenha salvado errado antes, mas nessa relação não tem os dois entregadores</body>
   <date>2021-09-29 10:28:15.648 BRT</date>
  </message>
 </messages>
</transcript>